package com.mrsl1d3r.wordle.filtro;

public class FiltroPerLunghezza extends Main{
    private int lunghezza;

    public FiltroPerLunghezza(int lunghezza) {
        this.lunghezza = 5;
    }

    @Override
    public boolean accetta(String parola) {
        return parola.length() == lunghezza;
    }
}
